article, aside, figure, footer, header, hgroup, nav, section{display:block;}
*{margin:0;padding:0;font-family: "Red Hat Text", sans-serif; -webkit-box-sizing: border-box;
          box-sizing: border-box;outline: 0 !important;}		  
html, body{position:relative;overflow-x:hidden;}
main{
    padding-top:30px;
}
main p{margin-bottom:15px;}
main a, main p a, main a:not([href]){
    color:#f8b932;
}
main a:hover{
    color:#f8b932;
    text-decoration:none;
}
main ul, main ul li,main ol,main ol li{margin-bottom:15px; list-style-position:inside;}
img {
  max-width: 100%; }
@media (min-width: 992px) {
    #body .container {
        max-width: 1350px;
    }
}
.center{
    text-align:center;
}
.logo img{
    height:90px;
}
header{
    background: #3c4b65;
}
.cat_but_menu {
background-color: #fff0;
    border: none;
    cursor: pointer;
    display: inline-block;
    padding: 0;
    width: 40px;
    height: 40px;
    margin-right: 20px;
    }
.line {
        fill: none;
        stroke: #fff;
        stroke-width: 6;
        transition: stroke-dasharray .6s 
cubic-bezier(.4, 0, .2, 1), stroke-dashoffset .6s 
cubic-bezier(.4, 0, .2, 1);
    }   
.line1 {
        stroke-dasharray: 60 207;
        stroke-width: 6;
    } 
.line2 {
        stroke-dasharray: 60 60;
        stroke-width: 6;
    }   
.line3
 {
        stroke-dasharray: 60 207;
        stroke-width: 6;
    } 
.lang{
    display:inline-block;
}    
.lang li{
    display:inline-block;
    margin-left: 5px;
} 
.lang li a{
   color:#fff;
}    
.right{
    text-align:right;
}
.callback{
    display: inline-block;
    background: #e4a720;
    color: #3c4b65;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 5px 8px;
    margin-right: 20px;
    min-width: 200px;
    text-align:center;
}
.callback:hover{
    text-decoration:none;
    background:#eab43b;
}
header ul, header ul li{
    margin-bottom:0;
}
header nav ul{
    display: flex;
    justify-content: space-between;
    width: 100%;
}    
header nav ul li{
    display:block;
    margin-left: 5px;
} 
header nav ul li a{
   color:#fff;
} 
header nav ul li a:hover{
    text-decoration:none;
    color:#fff;
}
.h_bottom{
        padding: 0 0 15px 0;
}
.promo{
    display: flex;
    height: calc(100vh - 134px);
    align-items: center;
    justify-content: center;
    text-align: center;
    position: relative;
    background:url(img/promo.jpg) no-repeat center;
    background-size:cover;
    min-height: 670px;
}
.promo .slogan_block{
    position:relative;
    z-index:1;
    color: #fff;
    top:-30px;
}
.promo_over{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #21314bd1;
}
.promo .slogan h1{
        font-size: 55px;
    margin-bottom: 20px;
}
.promo .slogan_block img{
  width: 200px;
    margin-bottom: 30px;
}
.promo .sub_slogan{    font-size: 30px;margin-bottom:40px;}
section h2{
    font-size:60px;
    text-align:center;
    font-weight: 300;
    margin-bottom: 40px;
}

section h2.w_sub{
    margin-bottom: 10px;
}
.about{
    padding:90px 0;
    
}
.a_text p{
    font-size: 24px;
}
.subhead{
        text-align: center;
    text-transform: uppercase;
    font-size: 15px;
    margin-bottom: 40px;
}
.product{
    margin: 0 auto;
     padding: 120px 0;
}
.material{
  padding: 120px 0 60px 0;  
}
.pr_image_wrap{
position: relative;
    width: 100%;
    height: 360px;
    overflow: hidden;
    background-color: #dedede;
    border-radius: 12px;
}
.new-car{margin-bottom:50px;}
.new-car .pr_image_wrap{
    height: 420px;
}
.pr_image{
	position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
	display: flex;
    justify-content: center;
    align-items: center;
}
.pr_image img{
	max-width: 100%;
    max-height: 100%;
    bottom: 0%;
    top: auto;
	position: absolute;
    right: 0;
    left: 0;
	margin: 0 auto;
    transition: opacity .3s,-webkit-transform .3s ease;
    transition: transform .3s ease,opacity .3s;
    transition: transform .3s ease,opacity .3s,-webkit-transform .3s ease;
    height: 100%;
    object-fit: cover;
    width: 100%;
}
.product_title{
	position: relative;
    display: block;
    max-height: 4.5em;
    margin-top: 18px;
    overflow: hidden;
    font-size: 16px;
    line-height: 1.5;
	color: black;
}
.product_meta{
	display: inline-block;
    padding-top: 1px;
    color: #9d9390;
    font-weight: 500;
    font-size: 15px;
    line-height: 1.79;
    text-align: left;
	margin-bottom: 30px;
}
.product_meta .old_price{font-size: 14px;
    text-decoration: line-through;}
.prod_hov:hover .pr_image img{
	-webkit-transform:scale(1.1);
	transform:scale(1.1)
	
}
#body .prod_hov:hover a {text-decoration:none;}
.prod_hov{position:relative;}
.addtocart{
	position:absolute;
	top:15px;
	right:15px;
	display:block;
	border-radius: 50%;
	padding: 5px 9px 8px 9px;
	transition:0.7s;
}
.prod_hov:hover .addtocart{
	background: #e4a720;
    padding: 5px 9px 8px 9px;
    border-radius: 50%;
	transition:0.7s;
}
.services{
      width: calc(100% - 20px);
    margin: 0 auto;  
}
.srv_over a{
    display: flex;
    align-items: center;
    height: 450px;
    justify-content: center;
    text-align: center;
    color: #fff;
    border-radius: 24px;
    position: relative;
    overflow:hidden;
}
.srv_over a:hover{text-decoration:none;}

.s_over a{
    display: flex;
    align-items: center;
    height: 300px;
    justify-content: center;
    text-align: center;
    color: #fff;
    border-radius: 8px;
    position: relative;
    overflow:hidden;
}
.s_over a:hover{text-decoration:none;}


.overlay{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height: 100%;
    z-index:1;
    background-color: black;
    opacity: 0.3;
}
.serv_title{
    position:relative;
    z-index:2;
     font-size: 38px;
    max-width: 80%;
    font-weight: 200;
    line-height: 40px;
    border: 3px solid transparent;
    padding: 10px 42px;
     display: inline-block;
     transition:0.5s;
}
.s_title{
    position:relative;
    z-index:2;
     font-size: 38px;
    max-width: 80%;
    font-weight: 200;
    line-height: 40px;
     display: inline-block;
     transition:0.5s;
}
.srv_over a:hover .serv_title {
   border: 3px solid #fff;
    border-radius: 12px;
    backdrop-filter: blur(7px);
    transition:0.5s;
    color:#fff;
}
.center{
    text-align:center;
}
/*
.serv.desktop {
    position: relative;
    width: calc(100% - 20px);
    overflow: hidden;
    margin: 0 auto;
}
.serv_wrapper {
    display: flex;
    align-items: center;
}
.serv_wrapper .images {
    position: relative;
    width: 100vw;
    height: 50vw;
    border-radius: 14px;
    overflow: hidden;
}
.serv_wrapper .images .image {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
}

.serv_wrapper .overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #000;
    opacity: 0.15;
    z-index: 2;
    border-radius: 14px;
}
.serv_wrapper .names {
    position: absolute;
    width: 75%;
    left: 12.5%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    z-index: 32;
}
.serv_wrapper  .names .names__wrapper {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
}
.serv_wrapper .names .names__wrapper .name {
        padding: 0.25rem 0.5rem;
        margin: 1rem;
    }
.serv_wrapper .names .names__wrapper .name {
    margin: 1.25rem 2.5rem;
    opacity: 0.4;
} 
.serv_wrapper .names .names__wrapper .name a {
    padding: 0.5rem 1.2rem;
} 
.serv_wrapper .names .names__wrapper .name.active {
    opacity: 1;
    transition: opacity 0.3s 
linear 0s;
}
.serv_wrapper .names .names__wrapper .name h3 {
    color: white;
}
.serv_wrapper .names .names__wrapper .name a:hover{
    text-decoration:none;
}
.serv_wrapper .images .image .image__full
 {
    position: absolute;
    border-radius: 14px;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: no-repeat center center / cover;
}   
.serv_wrapper  .images .image .image__clip {
    position: absolute;
    border-radius: 14px;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: no-repeat center center / cover;
    -webkit-clip-path: polygon(37% 15%, 63% 15%, 63% 85%, 37% 85%);
    clip-path: polygon(37% 15%, 63% 15%, 63% 85%, 37% 85%);
}
*/
.other {width: calc(100% - 20px);
    margin: 0 auto;}
.o_over{
    position: relative;
    display: flex;
    gap: 10px;
    padding-bottom: 10px;
}
.o_over .o_img {
    width: 50%;
    flex-basis: 50%;
}
.o_over .o_img img{
    display:block;
    border-radius: 14px;
}
.o_over .o_text{
   width: 50%;
    flex-basis: 50%;
    display: flex;
    align-items: center;
    text-align: center;
    padding: 0 50px;
}
.o_over .o_text h3{
    font-size: 60px;
    font-weight: 300;
}
.o_over .ot_sub{font-size: 30px;}
.o_over .o_text p{
    
}
footer{
    margin-top: 40px;
   
}
.footer_top{
    padding: 60px 0;
    background: #3c4b65;
}
footer h3{
        font-weight: 300;
    margin-bottom: 20px;
    color:#fff;
}
footer ul{    list-style-position: inside;}
footer ul li{color:#fff;}
footer ul li a{ color:#fff;
    text-decoration: none;}
    footer p{ color:#fff;
    text-decoration: none;}
footer p a{ color:#fff;
    text-decoration: none;} 
footer p a:hover{ color:#fff;
    text-decoration: none;}    
footer ul li a:hover{ color:#fff;
    text-decoration: none;}
 footer h3 a{
      color:#fff;
    text-decoration: none;
 } 
  footer h3 a:hover{ color:#fff;
    text-decoration: none;}
.big_menu{
       display: none;
      position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
       background: #3c4b65f2;
    z-index: 10;
    padding: 30px 0;
    backdrop-filter: blur(5px);
        color: #fff;
        overflow-y: auto;
}  
.big_menu ul{list-style-position: inside;}
.big_menu ul li a, .big_menu p a{
       color: #fff;
}
 .big_menu h2{
     margin-top: 30px;
 }   
 .modal_p {
    position: fixed;
    z-index: 10000000;
    width: 100%;
    height: 100%;
    background: rgba(20, 20, 20, 0.6);
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    justify-content: center;
    align-items: center;
}
.ca_wrap {
    position: relative;
    z-index: 1000;
    border-radius: 16px;
    background: #fff;
    padding: 40px 90px;
    max-width: 699px;
    box-sizing: border-box;
    border: none;
    text-align: center;
    width: 98%;
} 
.mod_close {
    width: 24px;
    display: block;
    height: 24px;
    position: absolute;
    right: 15px;
    top: 16px;
    z-index: 2;
}
.span_h3 {
    font-size: 24px;
    text-transform: uppercase;
    margin-bottom: 36px;
    display: block;
}
.f_input input
 {
    width: 100%;
    border-radius: 8px;
    border: 1px solid #D0D0D0;
    font-size: 16px;
    padding: 16px;
}
.f_submit input {
    color: #fff;
    background: #3c4b65;
    border-radius: 8px;
    display: block;
    font-size: 16px;
    font-weight: 700;
    padding: 16px 56px;
    text-transform: uppercase;
    margin: 0 auto;
    border: none;
}
 .modal_p .accept{text-align:left;}
 
 .page-numbers{
     display: block;
    text-align: center;
 }
  .page-numbers li{
      display: inline-block;
    margin: 5px;
    font-size: 18px;
  }
  
 .owl-carousel.cat_car .owl-nav  button.owl-prev{
    background: #e4a720;
    display: inline-block;
    padding: 3px !important;
    margin-right: 7px;
    
}
 .owl-carousel.cat_car .owl-nav  button.owl-next{
    background: #e4a720;
    display: inline-block;
    padding: 3px !important;
   
    
}
.aside-block ul.product-categories a {
    color:#000;
}  
.aside-block ul.product-categories{
    margin-bottom:0;
}
.aside-block ul.product-categories li{
    list-style:none;
     margin-bottom:0;
}

.aside-block ul.product-categories .children{
    padding-left:15px;
}
.op_filt{
    display:none;
}
.close_filt {
    display:none;
}
.partners{
  margin: 40px 0 90px 0;
}


@media (max-width: 992px) {
  .op_filt{
    display:block;
    background: #3c4b65;
        width: 250px;
        text-align: center;
        margin: 0 auto 20px;
        padding: 10px;
        color: white;
}
  .f_block{
      display:none;
 position: fixed;
        background: #fff;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 100;
        padding: 20px 35px;
        overflow: auto;
        height: 100%;
  }
    .close_filt {
    display:block;
    text-align: right;
        margin-bottom: 15px;
        color: black;
        text-decoration: underline;
}
    .big_menu h2 {
    margin-top: 12px;
    font-size: 20px;
}
    
 .h_bottom{
     display:none;
 }
 header {
    position: fixed;
    z-index: 100;
    width: 100%;
    top: 0;
    left: 0;
}
header .callback{
    display:none;
} 
header .lang{
    display:none;
}
.promo .slogan h1 {
    font-size: 35px;
    margin-bottom: 15px;
}
.promo .slogan_block {
           top: -15px;
}
.logo svg{height: 65px;} 
    .slogan_block svg {
        height: 200px;
    }
.promo .sub_slogan {
    font-size: 17px;
    margin-bottom: 40px;
}
.promo {
    height: 100vh;
    min-height: 730px;
}
section h2 {
    font-size: 50px;
    text-align: center;
    font-weight: 300;
    margin-bottom: 34px;
}
.about {
    padding: 45px 0;
}
.product {
    margin: 0 auto;
    padding: 60px 0;
}
.material{
    padding: 60px 0 40px 0;
}
.o_over {
    flex-wrap: wrap;
}
.o_over .o_img {
    width: 100%;
    flex-basis: 100%;
}
.o_over .o_text {
    width: 100%;
    flex-basis: 100%;
    display: flex;
    align-items: center;
    text-align: center;
    padding: 0 0px;
}
.o_over .o_text h3 {
    font-size: 48px;
    font-weight: 300;
}
.o_over .ot_sub {
    font-size: 23px;
}
.new-car .pr_image_wrap {
    height: 400px;
}
.srv_over a {
    height: 400px;
    min-height: 400px;
}
.ord2{order:1;}

}    

/*product*/
.productView
 {
    position: relative;
}
#price{
    font-size:30px;
    margin-bottom:12px;
    margin-top: 20px;
}
.reg_pr{
    font-weight: 400;
    color: #5c7a8a;
    text-decoration: line-through;
}
.sal_pr{
    font-weight: 600;
    color: #e42a11;
    margin-left: 10px;
    
}
 .shtuk{    margin: 15px 20px 15px 0;
    border: 2.5px solid #d2dadf;
    width: 136px;
    justify-content: space-around;
    border-radius: 10px;
    font-weight: 700;
    font-size: 20px;
    padding: 2px 5px;
     position:relative;
 }
  .shtuk:after{
      content:"Количество";
      position: absolute;
   top: -12px;
    background: white;
    padding: 5px;
    font-weight: 700;
    /*font-size: 11px;*/
	  font-size: 12px;
    line-height: 12px;
    letter-spacing: .195em;
  }
 .shtuk input {
   border: none;
    width: 36px;
    height: 36px;
    text-align: center;
    font-size: 16px;
    border-radius: 6px;
    margin: 0 4px;
    font-weight: 700;
}
.minus, .plus{
    cursor:pointer;
}
.form_block .add_to_cart_button{
  display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 170px;
    height: 46px;
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 3px;
    border: none;
    background-color: #3c4b65;
    color: #fff;
    text-decoration: none;
    line-height: 1.2;
    letter-spacing: .195em;
    text-align: center;
    text-transform: uppercase;
    border-radius: 8px;
    padding: 9px 8px;
    font-weight: 700;
    
}
.form_block  .add_to_cart_button:hover{
    background-color: #03354c;
    color: #fff;
    text-decoration: none;
    
}

.boc {
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 170px;
    height: 48px;
    /*font-size: 11px;*/
	font-size: 12px;
    line-height: 18px;
    margin-bottom: 10px;
        border: 2px solid #03354c;
    background-color: #fff;
    color: #03354c;
    text-decoration: none;
    line-height: 1.2;
    letter-spacing: .195em;
    text-align: center;
    text-transform: uppercase;
    border-radius: 999px;
    padding: 10px 7px;
    font-weight: 700;
    
}
.boc:hover{
    border: 2px solid #03354c;
    background-color: #03354c;
    color: #fff;
    box-shadow: rgba(3,53,76,.4) 0 0 0 5px, rgba(3,53,76,.4) 0 0 0 10px;
    text-decoration: none;
    
}
.form_block{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: start;
}

.accordion {
    background-color: #fff;
    color: #000;
    cursor: pointer;
    padding: 16px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 22px;
    transition: 0.5s;
}

.active.accordion, .accordion:hover {
    background-color: #fff;
    color: #000;
}

.accordion:after {
    content: '\002B';
    color: #000;
  font-size: 18px;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

.active.accordion:after {
    content: "\2212";
    color: #000;
}

.panel {
    padding: 0 18px;
  color: #212121;
    background-color: #fff;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease-out;
}
 .panel.open_p{
     max-height: 100%;
}
.pr_detail{
    position: sticky;
    top: 38px;
}
.pr_detail h1{
    font-weight: 500;
    margin-top:20px;
}
.pr_detail h2{
    font-size:30px;
    font-weight: 300;
    margin-top:20px;
}
.table_scroll {
    overflow: auto;
}
table {
    width: 100% !important;
    margin-bottom: 1em;
    border-color: #ececec;
    border-spacing: 0;
}
table td, table th {
    padding: 15px 8px;
    border: none;
    background: 0 0;
    text-align: left;
    float: none!important;
    border: 1px solid #d2dadf;
}
.color-wr {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 10px 0px 20px 0px;
}
.color-wr .c_link {
    display: block;
    margin-right: 15px;
    margin-bottom: 15px;
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 239px;
    -moz-box-flex: 1;
    -ms-flex: 1 0 239px;
    flex: 1 0 239px;
    max-width: 239px;
    text-align: left;
    text-decoration: none;
}
.color-wr .c_link img {
    height: 249px;
    object-fit: cover;
    margin-bottom: 15px;
}
.color-wr .c_link span {
    color: gray;
    font-size: 14px;
}

.video-list {
    display: flex;
    flex-wrap: wrap;
}
.video-item {
    margin-right: 20px;
    margin-bottom: 30px;
}

.owl-theme .owl-dots {
    text-align: center;
    -webkit-tap-highlight-color: transparent;
}
.pr_car .owl-dots {
    margin: -42px 0 0 0!important;
    position: relative;
    z-index: 1;
    text-align: center;
}
.owl-theme .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #869791;
}
.pr_car .owl-dots .owl-dot span {
    width: 16px;
    height: 16px;
    margin: 5px 7px;
    background: #d6d6d6;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
}
.pr_car .owl-dots .owl-dot.active span {
    opacity: 1;
    background-color: #03354c;
    box-shadow: 0 0 5px 4px rgba(255,255,255,.75);
}

.mob_car .owl-dots .owl-dot span {
    width: 16px;
    height: 16px;
    margin: 5px 7px;
    background: #d6d6d6;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
}
.mob_car .owl-dots .owl-dot.active span {
    opacity: 1;
    background-color: #03354c;
    box-shadow: 0 0 5px 4px rgba(255,255,255,.75);
}
.mob_car .owl-dots{text-align: center;
    margin: 20px 0 0 0;}

.pop_prod{
        margin-left: 35px;
    margin-top: 78px;
    margin-bottom:30px;
}
.title_pop{
    width: 20%;
    text-align: left;
    background-color: #fff;
    position: relative;
    z-index: 2;
    height: 300px;
    display: inline-block;
    align-content: center;
    padding-right: 35px;
    vertical-align: middle;
}
.title_pop h2{
    font-family: 'Outfit', sans-serif;
    margin: 0 0 16px;
    font-weight: 300;
    font-size: 45px;
    line-height: 1.2;
    color: #03354c;
    margin-bottom: 20px;
}
.car_pop{
    width: 79%;
    display: inline-block;
    vertical-align: middle;
}
.card-reviews{
    position:absolute;
}
.module-gallery {
    width: 100%
}

.module-gallery .slider-wrapper {
    display: flex;
    overflow: hidden;
  
}

.slider-thumb .slick-list {
    width: 87px
}

.module-gallery .slider-thumb {
    margin-right: 15px
}

.module-gallery .slider-thumb {
    width: 87px
}

.module-gallery .slider-thumb li {
    max-height: 87px;
    max-width: 87px
}

.slider-preview a {
    display: block;
    
}

.slider-preview img {
    object-fit: contain;
    height: 100%;
    margin: 0 auto;
    width:100%;
}

.module-gallery .slider-thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border: 1px solid #ededf2;
    border-radius: 4px;
    max-height: 87px;
    max-width: 87px
}

.module-gallery .slider-thumb .slick-prev,.module-gallery .slider-thumb .slick-next {
    z-index: 1;
    width: 100%;
    background-color: #918f8f;
    opacity: .3;
    transition: opacity .3s ease;
    font-size: 1.5em;
    color: #fff;
    border: none;
    border-radius: 4px
}

.module-gallery .slider-thumb .slick-prev:before,.module-gallery .slider-thumb .slick-next:before {
    content: ''
}

.module-gallery .slider-thumb .slick-prev:hover,.module-gallery .slider-thumb .slick-next:hover {
    opacity: .5
}

.module-gallery .slider-thumb .slick-prev {
    left: unset;
    top: .5em;
    margin-bottom: 10px
}

.module-gallery .slider-thumb .slick-next {
    top: unset;
    right: unset;
    bottom: -.5em
}

.slick-track .slick-track {
    display: none
}
span.Markdown-Word{display: inline-block;}
@media (max-width: 767px) {
    .module-gallery .slider-wrapper {
        flex-direction:column-reverse
    }

    .module-gallery .slider-thumb {
        max-width: 100%
    }

    .module-gallery .slider-thumb .slick-prev,.module-gallery .slider-thumb .slick-next {
        top: 50%;
        width: 1em;
        height: 100%
    }

    .module-gallery .slider-thumb .slick-prev {
        left: 0
    }

    .module-gallery .slider-thumb .slick-prev .fa:before {
        content: "\f104"
    }

    .module-gallery .slider-thumb .slick-next {
        right: 0
    }

    .module-gallery .slider-thumb .slick-next .fa:before {
        content: "\f105"
    }
    
    
     .module-gallery .slider-thumb .slick-prev,.module-gallery .slider-thumb .slick-next {
        top: 50%;
        width: 40px;
        height: 100%;
        display: inline-block
    }

    .module-gallery .slider-thumb li {
        margin-right: 10px;
        height: 77px
    }

   
    
    
}
.bread{
    margin-bottom:30px;
}
.attr{
    margin-top: 20px;
}
.shop_attributes p{
    margin-bottom:0;
}
table.shop_attributes td, table.shop_attributes th {
    padding: 2px 8px;
    background: 0 0;
    text-align: left;
    float: none !important;
    border: none;
}
table.shop_attributes th {
   font-weight: 500; 
    
}
.to_att{
        color: #3c4b65;
    text-decoration: underline;
}
.prod_nav{
        display: flex;
    flex-wrap: wrap;
        margin-top: 40px;
}
.prod_nav li{
    display:block;
    list-style-type:none;
}
.prod_nav li a{
    padding: 10px 15px;
    display: block;
    color: #000;
    border-bottom: 2px solid #fff;
    font-size: 20px;
    transition:0.7s;
}
.prod_nav li a:hover{
    color: #000;
    transition:0.7s;
}
.prod_nav li a.t_act{
   border-bottom: 2px solid #000; 
       background: aliceblue;
    
}
.d_tab {
    display:none;
}
.d_tab.d_act{
    display:block;
}
.also{
    padding-top:60px;
}

.s_img{
    position:relative;
    text-align: center;
    padding: 120px 0;
    margin-bottom: 40px;
}
.s_img h1{
    position:relative;
    z-index:2;
        color: #fff;
    font-size: 50px;
}


.s_nav ul{margin-bottom:0}
.s_nav ul li{list-style-type:none;margin-bottom:0;position:relative;}

.s_nav ul li a{
	color: #333333;
    font-size: 15px;
    font-weight: 400;
	display:block;
	position:relative;
	border-radius: 8px;
    padding: 16px;
}

.s_nav ul li a:hover{
	background:#72819c;
	color:#fff;
}

.s_nav > ul > li.active > a{
	background:#3c4b65;;
	color:#fff;
}

.ord_1{order:1;}
.ord_2{order:2;}
.services h1{
    font-size: 60px;
    text-align: center;
    font-weight: 300;
    margin-bottom: 40px;
}
#catalog h1{
      font-size: 40px;
    font-weight: 300;
    margin-bottom: 40px;  
}
.cc_name{
    color: #3c4b65;
    font-weight: 600;
}
.bg_soc a{
        margin-right: 10px;
    display: inline-block;
}

.single_cont h2{
        margin-bottom: 20px;
    margin-top: 30px;
}
.pr_table{
    margin: 40px 0;
}
a.gallery-item{
    display:block;
    height:250px;
}
a.gallery-item2{
    display:block;
    
}
a.gallery-item img{
    object-fit: cover;
    height: 100%;
    width: 100%;
}
a.gallery-item2 img{
    object-fit: cover;
    height: 100%;
    width: 100%;
}
.f_input textarea{
    width: 100%;
    border-radius: 8px;
    border: 1px solid #D0D0D0;
    font-size: 16px;
    padding: 16px;
    height: 150px;
}
.form_block .f_submit input{float:right;}
.all_ittems{
    margin-top:50px;
}
.footer_bot{
    background: #323c4e;
    padding: 15px 0;
    color: #fff;
}
.footer_bot a{
    color:#fff;
    text-decoration:none;
}
.footer_bot a:hover{
    color:#fff;
    text-decoration:none;
}
.shop_info{
    max-width: 600px;
    width: 98%;
    background: white;
    position: fixed;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: -110%;
    z-index: 3;
    text-align: center;
    padding: 80px 40px;
    border-radius: 8px;
    border: 1px solid #dfdfdf;
    box-shadow: 0px 0px 2px 1px #d8d8eb;
    transition:0.7s;
}
.shop_info h2{
    margin-bottom:30px;
}
.shop_info .c_but{
    padding: 10px;
    display: inline-block;
    border: 1px solid #3c4b65;
    margin: 5px;
    border-radius: 6px;
}
.shop_info .c_stop{
    color:#3c4b65;
}
.shop_info .in_cart{
    background-color:#3c4b65;
    color:#fff;
}
.shop_info a:hover{text-decoration:none;}
.alit_car {
    padding:0 40px;
}
.part_car {
    padding:0 40px;
}
.alit_car .owl-nav .owl-prev{
    position: absolute;
    left: 0;
    top: 25%;
}
.part_car .owl-nav .owl-prev{
    position: absolute;
    left: 0;
    top: 25%;
}
.alit_car .owl-nav .owl-next{
    position: absolute;
    right: 0;
    top: 25%;
}
.part_car .owl-nav .owl-next{
    position: absolute;
    right: 0;
    top: 25%;
}
.alit_car .owl-stage{display:flex;}
.part_car .owl-stage{display:flex;}
.mater {
    text-align: center;
    display: block;
    width: 100%;
    height: 100%;
}
.mater a{
      text-transform: uppercase;
    font-weight: 400;
    font-size: 17px;
    letter-spacing: 3px;
    display: block;
    background: #3c4b65;
    color: #fff;
    padding: 8px 8px;
    height: 100%;
    align-items: center;
    align-content: center;
}
.mater a:hover{
    text-decoration:none;
    opacity:0.7;
}
.mater{
    text-align:center;
}
.single_cont h1{
    margin-bottom: 40px;
}
.category-description{
    margin-bottom:40px;
}
.art_img img{
    object-fit: cover;
    width: 100%;
    height: 250px;
}
.art_title a{
    color: #3c4b65;
    font-size: 20px;
}
.art_date{
        margin: 20px 0 10px;
}
.img_single{
        object-fit: cover;
    height: 450px;
    width: 100%;
    margin-bottom: 50px;
}
.all_art{
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 170px;
    height: 46px;
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 3px;
    border: none;
    background-color: #3c4b65;
    color: #fff;
    text-decoration: none;
    line-height: 1.2;
    letter-spacing: .195em;
    text-align: center;
    text-transform: uppercase;
    border-radius: 8px;
    padding: 9px 8px;
    font-weight: 700;
    margin-top: 40px;
}
@media (max-width:992px){
	.ca_wrap {
    padding: 40px 22px;
}
	
	
    .alit_car .owl-nav .owl-prev{
    position: absolute;
    left: 0;
    top: 10px;
}
    .part_car .owl-nav .owl-prev{
    position: absolute;
    left: 0;
    top: 10px;
}
.alit_car .owl-nav .owl-next{
    position: absolute;
    right: 0;
    top: 10px;
}
.part_car .owl-nav .owl-next{
    position: absolute;
    right: 0;
    top: 10px;
}    
    
    .mater a{
         font-size: 14px;
    letter-spacing: 2px;
    padding: 15px 4px;

}
.alit_car {
    padding: 0 32px;
}
.part_car {
    padding: 0 32px;
}
    .shop_info {
    z-index: 3;
    padding: 60px 15px;
}
 .shop_info .c_but {
    width: 220px;
}   
    .footer_bot{
            text-align: center;
    font-size: 14px;
    }
    .footer_bot .right{
         text-align: center;
    }
    .services h1{
    font-size: 50px;
        text-align: center;
        font-weight: 300;
        margin-bottom: 34px;
}
    
    
    .ord_1{order:2;}
.ord_2{order:1;}
    
        .module-gallery .slider-thumb {
        width: 100%;
        margin-right: 0;
    }
        .slider-thumb .slick-list {
        width: 83%;
        display: inline-block;
        vertical-align: middle;
    }
        .module-gallery .slider-thumb .slick-next {
        right: 0;
    }
    .module-gallery .slider-thumb .slick-prev svg{
        transform: rotate(270deg);
    }
     .module-gallery .slider-thumb .slick-next svg{
        transform: rotate(270deg);
    }
    
}

.status{margin-bottom:15px;}
.status .in-stock{
   background: #66b266;
    display: inline-block;
    padding: 3px 15px;
    border-radius: 6px;
    color: white; 
    
}
.status .out-of-stock{
   background: #b26666;
    display: inline-block;
    padding: 3px 15px;
    border-radius: 6px;
    color: white; 
    
}
.status .on-backorder{
   background: #e4a720;
    display: inline-block;
    padding: 3px 15px;
    border-radius: 6px;
    color: white; 
    
}

@media (max-width:600px){
    .slider-thumb .slick-list {
        width: 80%;
        display: inline-block;
        vertical-align: middle;
    }
}

@media (max-width:500px){
    .slider-thumb .slick-list {
        width: 70%;
        display: inline-block;
        vertical-align: middle;
    }
}
.added_to_cart.wc-forward{
    display:none !important;
}